[REL] The Great Steppe - v 1.2 [1.31.x] [rel: 05.09.18]

You can share and discuss other map mods here
SturmZebra
Posts: 155
Joined: 03 Jan 2016 13:37
Location: County of Soest

29 Jul 2019 16:52

Okay, it just works easily with WinRAR. I need to try to update 7Zip and if it still does not work, I might need to get another program since WinRAR costs.

But thanks for your help.
Favourite games: Rainbow Six: Siege, ETS2, Terraria

mropods
Posts: 8
Joined: 01 Sep 2018 05:21

31 Jul 2019 04:05

Is it necessary to download Travemünde Ferry Fix?

edit
Since Kazakhstan is a landlocked country, I don't think I need a ferry.
Last edited by Trucker2223 on 31 Jul 2019 08:07, edited 1 time in total.
Reason: merged doubleposts please use edit button instead of doubleposting

User avatar
Dawid2849
Developer
Posts: 676
Joined: 28 Jul 2018 12:49
Location: Biłgoraj

31 Jul 2019 08:25

@mropods
Great steppe map overwrites ferry.sii file (or something like that), and because map has been released for 1.31, this file is missing informations about Travemünde ferry, so you can not use this ferry after activating this map.
Travemünde Ferry Fix fixes this issue

Lionfish
Posts: 200
Joined: 18 Oct 2013 21:13
Donation rank:

01 Aug 2019 01:44

I'm having a lot of trouble linking up the Great Steppes with ProMods & two other maps:


bengt.jensie
Posts: 172
Joined: 19 May 2015 09:07
Contact:

01 Aug 2019 09:07

@Lionfish

First, IF you're going to use Arayas MegaZoom for Promods, then place it at the very TOP of Mod Manager.
I recommend though that you use the SuperZoom v2 for Promods, which should also be at the top.
Link here: https://roextended.ro/forum/viewtopic.php?p=6082#p6082
Further, I see no TexFix3 mod there loaded in the profile, get it here: https://roextended.ro/forum/viewtopic.php?p=7122#p7122
What's even more odd, is that you claim to have problem with using The Great Steppe, but are you really
loading it in this profile that the game log shows?

Lionfish
Posts: 200
Joined: 18 Oct 2013 21:13
Donation rank:

01 Aug 2019 18:26

Nope, it didn't work. This is perhaps because I don't have the roextended installed.

bengt.jensie
Posts: 172
Joined: 19 May 2015 09:07
Contact:

01 Aug 2019 18:29

@Lionfish

Yes it probably is,but try getting and activating Davyddin's Compatibility fix from this forum.
It might work if you don't want to activate RoExtented! Report again, please! :D

Lionfish
Posts: 200
Joined: 18 Oct 2013 21:13
Donation rank:

01 Aug 2019 18:54

Is that fix on the first page?


Lionfish
Posts: 200
Joined: 18 Oct 2013 21:13
Donation rank:

01 Aug 2019 19:14

Apparently, it's not for ProMods 2.4+



Post Reply
  • Information